body acronym, body ADDRESS, body BLOCKQUOTE, BODY, body CAPTION, body CENTER, body DD, body DIR, body DIV, body DL, body DT, body form, body MENU, body OL, body P, body TD, body TH, body UL, body B, body I, body U, body S, body STRIKE, body STRONG, body EM, body SPAN {
    font-family: arial, sans-serif; font-size:100%;           
    }
    

body {
	margin: 0px;
	padding: 0px;
	width : 100%;	
}

div {
  padding: 0px;
	margin: 0px;
	margin-left: 75px;
	border: 0px;
}

.top{
  padding: 0px;
	margin: 0px;
	border: 0px;
	background-color:#06449C;
}

.navigation{
	margin-left: 0px;
	border: 0px;
}

h1 {
	font-family:"Arial", sans-serif;
	font-size:180%;
	color:#ffffff;
	font-weight: bold;
	padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;
  text-align:left;
}
h2 {
	font-family:"Arial", sans-serif;
	font-size:120%;
	color:#06449C;
	font-weight: bold;
	padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;
  text-align:left;
  
}
h3 {
	font-family:"Arial", sans-serif;
	font-size:110%;
	color:#06449C;
	font-weight: bold;
	padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;
  text-align:left;
  
}

h4 {
	font-family:"Arial", sans-serif;
	font-size:100%;
	color:#06449C;
	font-weight: bold;
	font-style: italic;
	padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;
  text-align:left;
  margin: 0px;
}
.mainpage {
	margin: 40px;
	margin-left: 150px;
	padding: 0px;
}

.comment {
	font-style: italic;
}

A:link.menulink{
  text-decoration:none; color:'#003366'; font-family:helvetica; font-size:-1
}
A:visited.menulink{
  text-decoration:none; color:'#7B832E'; font-family:helvetica; font-size:-1}
A:hover.menulink{
  text-decoration:underline; color:'#003366'; font-family:helvetica; font-size:-1
}

	
.telephone {
  speak-numeral: digits;
   padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;
  text-align:left;
	clear:both;
}